Bug 888010 - [te] pofilter newlines test failed on msgid="Redeeming the subscription may take a few..."
[te] pofilter newlines test failed on msgid="Redeeming the subscription may t...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: subscription-manager (Show other bugs)
6.4
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: candlepin-bugs
IDM QE LIST
: Translation
Depends On:
Blocks: 771481
  Show dependency treegraph
 
Reported: 2012-12-17 15:05 EST by John Sefler
Modified: 2013-02-26 11:50 EST (History)
3 users (show)

See Also:
Fixed In Version: subscription-manager-1.1.17-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-26 11:50:55 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Sefler 2012-12-17 15:05:33 EST
Description of problem:

# (pofilter) newlines: Different line endings
msgid ""
"Redeeming the subscription may take a few minutes.\n"
"Please provide an email address to receive notification\n"
"when the redemption is complete."
msgstr "సబ్‌స్క్రిప్షన్‌ను వెచ్చించుటకు కొంత సమయం పట్టవచ్చును. వెచ్చింపు పూర్తవగానే నోటీసును స్వీకరించుటకు వొక ఈమెయిల్ చిరునామాను అందించుము."

Please include a "\n" character inbetween these two senteneces of the msgstr.  This will avoid a wide redemption dailog.


Version-Release number of selected component (if applicable):
[root@jsefler-6 ~]# rpm -q subscription-manager
subscription-manager-1.1.15-1.el6.x86_64
How reproducible:


Additional info:
Comment 1 Krishna Babu K 2012-12-18 02:30:08 EST
Hi,
msgstr "సబ్‌స్క్రిప్షన్‌ను వెచ్చించుటకు కొంత సమయం పట్టవచ్చును. వెచ్చింపు పూర్తవగానే నోటీసును స్వీకరించుటకు వొక ఈమెయిల్ చిరునామాను అందించుము." updated as per the 
msgid ""
"Redeeming the subscription may take a few minutes.\n"
"Please provide an email address to receive notification\n"
"when the redemption is complete."

Regards,
Krishna.
Comment 3 John Sefler 2012-12-21 17:28:44 EST
Verifying Version...
[root@jsefler-6 ~]# rpm -q subscription-manager
subscription-manager-1.1.18-1.el6.x86_64

[root@jsefler-6 ~]# msgunfmt --no-wrap  /usr/share/locale/te/LC_MESSAGES/rhsm.mo | grep -B1 -A7 "Redeeming the subscription"
msgid ""
"Redeeming the subscription may take a few minutes.\n"
"Please provide an email address to receive notification\n"
"when the redemption is complete."
msgstr ""
"సబ్‌స్క్రిప్షన్‌ను వెచ్చించుటకు కొంత సమయం పట్టవచ్చును.\n"
"వెచ్చింపు పూర్తవగానే నోటీసును స్వీకరించుటకు వొక \n"
"ఈమెయిల్ చిరునామాను అందించుము."



VERIFIED: newline characters have been included in the msgstr

Note You need to log in before you can comment on or make changes to this bug.